html{padding:0;margin:0;width:100%}
body{color:#777;font-family:Arial,Tahoma,sans-serif;font-size:1em;text-align:right;background:#f5f5f5;line-height:1.2em;direction:rtl;padding:0;margin:0;width:100%}
a{color:#777;text-decoration:none}
a:hover{color:#777;text-decoration:none}
.flag{margin:0 !important;display: inline-block !important;width:34px !important;height:34px !important;line-height:34px;background-repeat: no-repeat;background-position: center bottom;}
.flag-il{background-image:url(../images/il.gif)}
.flag-us{background-image:url(../images/english.png)}
.flag-ru{background-image:url(../images/ru.gif)}
.logo{padding:3px 0; text-align: center;}
.top-phone{padding:0;margin:0;font-size:1.2em;color:#fff;text-align: center;}
.top-phone a{color:#fff;display: inline-block; margin:0 10px;}
.top-phone-mobile{padding:5px 0;margin:0;font-size:1.2em;text-align: center;}
.top-phone-mobile a{color:#fff;}
.topmenu{background-color: #88be4c}
.ltr{direction:ltr}
.my-shadow{background-color:#fff;border-width:1px;border-style:solid;border-color:#f5f5f5 #eee #d5d5d5;box-shadow:0 5px 0 rgba(200,200,200,.2);-webkit-box-shadow:0 5px 0 rgba(200,200,200,0.2);-moz-box-shadow:0 5px 0 rgba(200,200,200,0.2)}
.pagination{padding-right:0}
.page-item:first-child .page-link{margin-left:0;border-top-right-radius:.25rem;border-bottom-right-radius:.25rem;border-top-left-radius:0;border-bottom-left-radius:0}
.page-item:last-child .page-link{border-top-left-radius:.25rem;border-bottom-left-radius:.25rem;border-top-right-radius:0;border-bottom-right-radius:0}
.clear{clear:both}
.new_title{text-align:right;margin-right:-10px;border-bottom:1px #e5e5e5 solid;margin-bottom:10px}
.new_title h2,.new_title a{color:#fff;font-size:18px;font-weight:700;margin-bottom:0;padding:15px 25px;position:relative;display:inline-block;letter-spacing:.5px;background:#88be4c;margin-top:0;min-width:250px}
.new_title h2:after,.new_title a:after{content:"";height:1px;width:1px;border-style:solid;border-width:5px;position:absolute;bottom:-10px;right:0;border-color:#6a9c32 transparent transparent #6a9c32}
.new-title{text-align:right;margin-right:-10px;border-bottom:1px #e5e5e5 solid;margin-bottom:10px}
.new-title h2{color:#fff;font-size:18px;font-weight:700;margin-bottom:0;padding:10px 15px;position:relative;display:inline-block;background-color:#88be4c;margin-top:0;width:100%}
.new-title h2:after{content:"";height:1px;width:1px;border-style:solid;border-width:5px;position:absolute;bottom:-10px;right:0;border-color:#6a9c32 transparent transparent #6a9c32}
.text-image{float:left;margin:0 1rem 1rem 0;width:25%}
.button,a.button{display:inline-block;background:#fff;padding:8px 15px;font-size:1em;text-align:center;border:1px solid #ccc;cursor:pointer}
.bordered{border:1px solid #ccc}
.none{display:none}

.breadcrumb{padding:0;margin:0;background-color:transparent;border-radius:0}

.blog_inner{position:relative;background-color:#fff;border:solid 1px #ccc}
.blog-img{overflow:hidden}
.blog-img img{display:block;width:100%;height:auto;-webkit-transition-duration:500ms;transition-duration:500ms}
.blog-img:hover img{-webkit-transform:scale(1.2);transform:scale(1.2);-moz-transform:scale(1.2)}
.blog-info{padding:15px 15px 5px;min-height:230px;position:relative}
.post-date{height:60px;width:60px;background-color:#ed6663;position:absolute;display:inline-block;color:#fff;text-align:center;left:22px;margin-top:-75px;padding-top:7px;border:4px #fff solid}
a.blog-title{font-size:1.2em;display:block;color:#333;height:2em}
.blog-info p{line-height:1.3em;margin:0}
.readmore{display:inline-block;padding:6px 15px;border:1px #ccc solid;position:absolute;bottom:10px}
.hp-products{padding:0 15px 15px}
.product{border:solid 1px #ccc}
.product-image{overflow:hidden;position:relative}
.new-label{z-index:5;color:#ed6663;background-color:#fff;padding:0;text-align:center;display:inline-block;position:absolute;left:10px;top:10px;font-weight:700;border:2px #ed6663 solid;height:50px;width:50px;border-radius:50%;line-height:46px}
.sale-label{z-index:5;color:#8acdf1;background-color:#fff;padding:0;text-align:center;display:inline-block;position:absolute;right:10px;top:10px;font-weight:700;border:2px #8acdf1 solid;height:50px;width:50px;border-radius:50%;line-height:46px}
.product .product-image img{width:100%;display:block;height:auto;-webkit-transition-duration:500ms;transition-duration:500ms}
.product .product-image img:hover{-webkit-transform:scale(1.2);transform:scale(1.2);-moz-transform:scale(1.2)}
.product-info{position:relative}
a.product-title{text-align:center;display:block;margin:5px 0 0;color:#333}
.product-price-box{text-align:center}
.regular-price,.old-price{padding:0;margin:0 2px;}
.old-price{text-decoration:line-through;color:red}
.add-to-cart-btn{margin:10px auto;display:block;border:2px solid #88be4c;color:#333;width:60%;text-align:center;padding-right:15px;height:32px;line-height:28px;position:relative}
.add-to-cart-btn:before{content:'\f07a';font-family:FontAwesome;background-color:#88be4c;color:#fff;font-size:16px;padding:0 5px;display:inline-block;position:absolute;right:0}
.add-to-wishlist{opacity:0;display:inline-block;color:#88be4c;margin:0;font-size:1em;text-decoration:none;transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;border:1px #ccc solid;width:2em;height:2em;text-align:center;line-height:2em;background-color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;position:absolute;bottom:0;left:5px;z-index:1}
.add-to-wishlist:hover{color:#88be4c}
.additional{display:block;margin:0;height:2em;line-height:2em;text-align:center;}
.additional input[type="checkbox"]{cursor: pointer;}
.remove-from-wishlist{display:inline-block;color:red;margin:0;font-size:1em;text-decoration:none;transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;border:1px #ccc solid;width:2em;height:2em;text-align:center;line-height:2em;background-color:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;position:absolute;bottom:0;left:5px;z-index:1}
.remove-from-wishlist:hover{color:red}
.product:hover .add-to-wishlist{opacity:1}
.ratings{margin:2px 0;text-align:center;padding:10px 0;margin:auto}
.rating-box .rating{float:left;height:9px;background:url(../images/bkg_rating.png) 0 100% repeat-x}
.rating-box{display:inline-block;width:60px;height:10px;font-size:0;line-height:0;background:url(../images/bkg_rating.png) 0 0 repeat-x;text-indent:-999em;overflow:hidden}
.nav{padding-right:5px;padding-left:5px}
.logo-brand{position:relative}
.logo-item{border:1px #ccc solid;margin-bottom:5px}
.author{font-style:italic;text-align:center;font-size:.9em}
.galery{position:relative}
.galery-img{border:1px #ccc solid;overflow:hidden}
.galery-img img{display:block;width:100%;height:auto;-webkit-transition-duration:500ms;transition-duration:500ms}
.galery-title{text-align:center;margin:10px 0 0}
.galery-img:hover img:hover{-webkit-transform:scale(1.2);transform:scale(1.2);-moz-transform:scale(1.2)}
.load-more{display:inline-block;padding:6px 15px;border:1px #ccc solid}
.block-price{display:block;position:relative;min-height:64px;line-height:30px;padding:0 10px}
.radio{position:absolute;z-index:-1;top:-20px}
.price-selected{background-color:#f3f3f3}
.input-text{background-color:#fff;border:1px solid #ccc;font-size:1em;width:96%;display:block;margin:0 auto;padding:0 5px;height:2em;line-height:2em;text-align:center}
.input-contact{background-color:#fff;border:1px solid #ccc;font-size:1em;width:100%;display:block;margin:0 auto;padding:5px}
.opacity{opacity:1!important}
.input-checkout{box-shadow:none;resize:none;margin:0 0 10px;background-color:#fff;border:1px solid #ccc;font-size:1em;width:100%;display:block;padding:0 5px;height:2em;line-height:2em}
textarea.input-checkout{height:5em;line-height:1.1em}
.coupon-box{border-top:solid 1px #ccc;padding-top:10px}
.button-coupon{height:2em!important;padding:4px 0!important;display:block!important;text-align:center!important;width:100%!important}
.total-box{border-top:1px solid #ccc;padding:10px 0}
.buttons-payment{border-top:1px solid #ddd;padding:10px 0}
.payment{margin-bottom:10px;display:block;border:solid 1px #ccc;text-align:center;padding:3px 0;color:#333;width:100%;cursor:pointer}
.by-paypal{background-color:#3098cf;color:#fff}
.by-phone{background-color:#0dae31;color:#fff}
.by-card{background-color:#ccc;color:#fff}
.modal-header .close{margin:-1rem auto -1rem -1rem}
.greetings{border-bottom:solid 1px #ccc;padding-bottom:15px}
.greetings-title{font-weight:700;font-size:1.2em}
.block{display:block}
#googleMap{height:300px}
.hot-banner img{width:100%;height:auto;display:block}
footer{padding:0;overflow:hidden;color:#fff;background:#252932}
.footer-links, .footer-links p{padding:0;margin:0;color:#fff}
.footer-links a,.footer-links a:hover{color:#fff;text-decoration:none;display:inline-block;margin-left:15px}
footer .coppyright,footer .coppyright p,footer .coppyright div,footer .coppyright a{color:#666;font-size:14px}
.social
{
	text-align: center;	
	padding-top:10px; 
}
.social a{color:#fff;width:38px;height:38px;line-height:40px;background-color:#88be4c;border-radius:30px}
.social a:hover{color:#fff}
.social .fb a:before{content:"\f09a";font-family:FontAwesome}
.social .fb a{font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .fb a:hover{background:#3C5B9B!important}
.social .tw a:before{content:"\f099";font-family:FontAwesome}
.social .tw a{font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .tw a:hover{background:#359BED!important}
.social .googleplus a:before{content:"\f0d5";font-family:FontAwesome}
.social .googleplus a{font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .googleplus a:hover{background:#E33729!important}
.social .rss a:before{content:"\f09e";font-family:FontAwesome}
.social .rss a{content:"\f09e";font-family:FontAwesome;font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .rss a:hover{background:#FD9F13!important}
.social .pintrest a:before{content:"\f0d3";font-family:FontAwesome}
.social .pintrest a{content:"\f0d3";font-family:FontAwesome;font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .pintrest a:hover{background:#cb2027!important}
.social .linkedin a:before{content:"\f0e1";font-family:FontAwesome}
.social .linkedin a{content:"\f0e1";font-family:FontAwesome;font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .linkedin a:hover{background:#027ba5!important}
.social .youtube a:before{content:"\f167";font-family:FontAwesome}
.social .youtube a{font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .youtube a:hover{background:#e95950!important}
.social .instagram a:before{content:"\f16d";font-family:FontAwesome}
.social .instagram a{font-size:16px;display:inline-block!important;text-align:center;padding:0}
.social .instagram a:hover{background:#e95950!important}
.social ul{margin:0;list-style:none;padding:0;}
.social ul li{margin:0 2px;display: inline-block;}
.social a{transition:background 400ms ease-in-out;-webkit-transition:background 400ms ease-in-out;-moz-transition:background 400ms ease-in-out;-o-transition:background 400ms ease-in-out}
.payment-accept{text-align:left}
.pointer{cursor:pointer}
.main-nav{position:relative;margin-right:15px}
h2,.h2{font-size:20px}
.topheader{background-color:#88be4c;padding:0;margin:0}
.top-phone a,.top-phone a:hover{color:#fff}
ul.main-menu{list-style-type:none;padding:0;margin:0}
ul.main-menu > li{float:right;position: static}
ul.main-menu > li > a{display:block;padding:0 10px;height:34px;line-height:34px;color:#fff;position:relative;-webkit-transition:all .3s cubic-bezier(0.8,0,0,1);-o-transition:all .3s cubic-bezier(0.8,0,0,1);transition:all .3s cubic-bezier(0.8,0,0,1)}
ul.main-menu > li > a:hover{background-color:#333}
ul.main-menu > li > ul{position:absolute;top:34px;margin:0;display:none;opacity:0;z-index:10;background-color:#fff;padding:10px 10px 15px;list-style-type:none;border-bottom:2px #88be4c solid;transition:400ms ease-in-out;-webkit-transition:400ms ease-in-out;-moz-transition:400ms ease-in-out;-o-transition:400ms ease-in-out}
ul.main-menu > li > ul > li{margin:0;padding:0}
ul.main-menu > li > ul > li a{display:block;padding:3px 0;min-width:150px;margin:0}
ul.main-menu > li:hover > ul,ul.main-menu > li:hover > div.mega-menu{opacity:1;display:block;}
div.mega-menu{position:absolute;top:34px;margin:0;display:none;opacity:1;z-index:10;background-color:#fff;
padding:10px;list-style-type:none;border-bottom:2px #88be4c solid;
right:15px;left:30px;transition:400ms ease-in-out;-webkit-transition:400ms ease-in-out;-moz-transition:400ms ease-in-out;
-o-transition:400ms ease-in-out;

}
div.mega-menu a{display:block;padding:5px 0}
.category-products ul.products-grid li.item{text-align:center;margin-bottom:45px}
.sale-box{right:0;top:0}
.product-view .product-img-box{margin-top:15px}
.product-detail-bnt{display:inline-block;margin-top:10px;margin-bottom:15px;margin-right:7px}
.box-inner{text-align:center}
.price{color:#333;white-space:nowrap!important}
.price-box{margin:0;padding:5px 0;padding-top:0}
.popular-posts{padding:0;position:relative;margin-top:0;background-color:#fff;border-width:1px;border-style:solid;border-color:#f5f5f5 #eee #d5d5d5;box-shadow:0 5px 0 rgba(200,200,200,.2);margin-bottom:30px}
.blog_entry{position:relative;padding-bottom:50px}
.blog_entry .btn{border:2px #ececec solid;border-radius:0;font-size:12px}
.blog_entry .btn:hover{background:#88be4c;border-color:#88be4c}
.blog_entry-title{margin-top:0;font-weight:700;font-size:24px;border-bottom:#ececec double;padding-bottom:15px;margin-bottom:20px}
.blog-wrapper img{width:100%}
.avatar{margin:0 auto;width:100px;padding:10px 0}
.avatar img{display:block;width:100%;height:auto;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.recently-viewed-items{list-style-type:none}
.recently-viewed-items li{padding:5px 0}
.h1,h1{font-size:1.5rem}
.owl-buttons{opacity:1}
.cart-remove{text-align:left}
.cart-remove a{display:inline-block;margin:0;width:30px;height:30px;text-align:center;color:red;line-height:30px;border:solid 1px red;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.cart-remove a:before{font-family:'FontAwesome';content:"\f014"}
.cart-image{max-width:70px;text-align:center}
.cart-image img{display:block;width:100%}
a.cart-name{padding:0 0 2px;display:block}
#toTop{color:#fff;text-align:center;bottom:60px;display:none;height:40px;line-height:40px;overflow:hidden;position:fixed;right:10px;text-decoration:none;width:45px;background:url(../images/to-top-arrow.png) no-repeat center;background-color:#ed6663;z-index:100;border-radius:0}
#toTop:hover{color:#fff;background-color:#2ecc71}
.min-height{min-height:450px;}
.empty-catalog{min-height:450px;background-image: url(../images/no-product-found.jpg);background-position: center center;background-repeat: no-repeat;}
.popup-container{position:fixed;top:0;right:0;bottom:0;left:0;z-index:10050;display:block;overflow:hidden;outline:0;background-color:rgba(0,0,0,0.5);padding:20px 20px 0}
.popup1{position:relative;background-color:#fff;max-width:800px;padding:2px;margin:5% auto 0}
.closeme{position:absolute;z-index:10051;top:-15px;right:-15px;background-color:#000;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#fff;border:solid 2px #fff;width:30px;height:30px;text-align:center;line-height:26px;font-size:2em;cursor:pointer}
.advertising{padding:10px 0;background-color:#689b75;color:#fff;}
.advertising a,.advertising a:hover{color:#fff;}
.close-me{cursor: pointer;margin-left:15px;}
.link_more_info{display: block;text-align: center;height: 18px;line-height: 18px;font-size: .9em;color: green;}
.share:before
{
	content:"שתפו אותי!";
	margin-left: 10px;
}
.share-link
{
	display: inline-block;
	margin-left: 10px;
	width:30px; 
}
.share-link img
{
	width:100%; 
}